WordPress.org

Make WordPress Themes

Opened 14 months ago

Closed 14 months ago

Last modified 14 months ago

#11657 closed theme (not-approved)

THEME: WP StrapSlider Lite - 1.0.6

Reported by: ZGani Owned by: chipbennett
Priority: Keywords: theme-wp-strapslider-lite
Cc: zulfikarnore@…, nishasingh, ronaldsg, life.object

Description

WP StrapSlider Lite - 1.0.6

WP StrapSlider Lite is A Responsive WordPress Theme Based on Twitters Bootstrap with the full header width carousel on the home page. Clean and uniform look alround, includes options to set slider to fade or slide plus option to hide slider altogether. WP StrapSlider in now translation ready!

Theme URL - http://www.wpstrapcode.com/wpstrapsliderlite/
Author URL - http://wpstrapcode.com

SVN - http://themes.svn.wordpress.org/wp-strapslider-lite/1.0.6
ZIP - http://wordpress.org/extend/themes/download/wp-strapslider-lite.1.0.6.zip?nostats=1

Diff with previous version: http://themes.trac.wordpress.org/changeset?old_path=/wp-strapslider-lite/1.0.5&new_path=/wp-strapslider-lite/1.0.6

All previous tickets for this theme: http://themes.trac.wordpress.org/query?col=id&col=summary&col=keywords&col=owner&col=status&col=resolution&keywords=~theme-wp-strapslider-lite&order=id

https://themes.svn.wordpress.org/wp-strapslider-lite/1.0.6/screenshot.png

Change History (3)

comment:1 chipbennett14 months ago

  • Owner set to chipbennett
  • Status changed from new to assigned

comment:2 chipbennett14 months ago

  • Cc nishasingh ronaldsg life.object added
  • Resolution set to not-approved
  • Status changed from assigned to closed

Required

  • Custom post types are Plugin territory
  • Do not use query_posts(). Use new WP_Query() for secondary queries, or filter the $query object via pre_get_posts to modify the main loop query
  • Static pages must support comments
  • This is Plugin territory
    add_filter('the_generator', 'wpsmart_remove_version');
    
  • Note: Theme should not have been approved with this, in previous versions:
    wp_enqueue_script('wpstrapsliderjs', get_template_directory_uri().'/assets/js/jquery.min.js', array(),'1.9.1', true ); 
    
  • Favicons, if implemented, must be user-configurable and disabled by default

This is not a complete review.

Due to the nature of the above-listed required issues, this Theme should not have originally been approved. Theme will be suspended, pending follow-up review, after re-submission.

comment:3 ZGani14 months ago

@chipbennett,

Thanks for the review and pointers.

All taken onboard and the modifications carried out. Theme re-submitted via ticket #11665

Zulf

Note: See TracTickets for help on using tickets.